# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

nv_timeout = Čas vypršel
openFile = Otevřít soubor
droponhometitle = Nastavení domovské stránky
droponhomemsg = Chcete nastavit tento dokument jako novou domovskou stánku?
droponhomemsgMultiple = Chcete nastavit tyto dokumenty jako nové domovské stránky?

# context menu strings

# LOCALIZATION NOTE (contextMenuSearch): %1$S is the search engine,
# %2$S is the selection string.
contextMenuSearch = Vyhledat „%2$S“ pomocí %1$S
contextMenuSearch.accesskey = H
contextMenuPrivateSearch = Vyhledat v anonymním okně
contextMenuPrivateSearch.accesskey = n
# LOCALIZATION NOTE (contextMenuPrivateSearchOtherEngine): %S is the search
# engine name as set for Private Browsing mode. This label is only used when
# this engine is different from the default engine name used in normal mode.
contextMenuPrivateSearchOtherEngine = Vyhledat v anonymním okně pomocí %S
contextMenuPrivateSearchOtherEngine.accesskey = n

# bookmark dialog strings

bookmarkAllTabsDefault = [Název složky]
unsignedAddonsDisabled.message = Jeden nebo více nainstalovaných doplňků nelze ověřit, a proto byly zakázány.
unsignedAddonsDisabled.learnMore.label = Zjistit více
unsignedAddonsDisabled.learnMore.accesskey = Z
# LOCALIZATION NOTE (geolocationLastAccessIndicatorText): %S is the relative time of the most recent geolocation access (e.g. 5 min. ago)
geolocationLastAccessIndicatorText = Poslední přístup %S
# LOCALIZATION NOTE (openProtocolHandlerPermissionEntryLabel): %S is the scheme of the protocol the site may open an application for. For example: mailto
openProtocolHandlerPermissionEntryLabel = odkazy typu %S://
crashedpluginsMessage.title = Zásuvný modul %S spadl.
crashedpluginsMessage.reloadButton.label = Znovu načíst stránku
crashedpluginsMessage.reloadButton.accesskey = o
crashedpluginsMessage.submitButton.label = Odeslat hlášení o pádu
crashedpluginsMessage.submitButton.accesskey = d
crashedpluginsMessage.learnMore = Zjistit více…
# Keyword fixup messages
# LOCALIZATION NOTE (keywordURIFixup.message): Used when the user tries to visit
# a local host page, by the time the DNS request recognizes it, we have already
# loaded a search page for the given word.  An infobar then asks to the user
# whether he rather wanted to visit the host.  %S is the recognized host.
keywordURIFixup.message = Nechcete spíše přejít na %S?
keywordURIFixup.goTo = Ano, přejít na %S
keywordURIFixup.goTo.accesskey = A
# Sanitize
# LOCALIZATION NOTE (update.downloadAndInstallButton.label): %S is replaced by the
# version of the update: "Update to 28.0".
update.downloadAndInstallButton.label = Aktualizovat na %S
update.downloadAndInstallButton.accesskey = A
menuOpenAllInTabs.label = Otevřít vše v panelech
# Unified Back-/Forward Popup
tabHistory.reloadCurrent = Znovu načíst tuto stránku
tabHistory.goBack = Přejít zpět na tuto stránku
tabHistory.goForward = Přejít vpřed na tuto stránku
# URL Bar
pasteAndGo.label = Vložit a jít
# LOCALIZATION NOTE (reloadButton.tooltip):
# %S is the keyboard shortcut for reloading the current page
reloadButton.tooltip = Znovu načte aktuální stránku (%S)
# LOCALIZATION NOTE (stopButton.tooltip):
# %S is the keyboard shortcut for stopping loading the page
stopButton.tooltip = Zastaví načítání stránky (%S)
# LOCALIZATION NOTE (urlbar-zoom-button.tooltip):
# %S is the keyboard shortcut for resetting the zoom level to 100%
urlbar-zoom-button.tooltip = Obnoví velikost stránky (%S)
# LOCALIZATION NOTE (reader-mode-button.tooltip):
# %S is the keyboard shortcut for entering/exiting reader view
reader-mode-button.tooltip = Přepne zobrazení čtečky (%S)
# LOCALIZATION NOTE(zoom-button.label): %S is the current page zoom level,
# %% will be displayed as a single % character (% is commonly used to define
# format specifiers, so it needs to be escaped).
zoom-button.label = %S %%
# LOCALIZATION NOTE(zoom-button.aria-label): %S is the current page zoom level,
# %% will be displayed as a single % character (% is commonly used to define
# format specifiers, so it needs to be escaped).
zoom-button.aria-label = %S%%, Obnovit velikost stránky
# General bookmarks button
# LOCALIZATION NOTE (bookmarksMenuButton.tooltip):
# %S is the keyboard shortcut for "Show All Bookmarks"
bookmarksMenuButton.tooltip = Zobrazí vaše záložky (%S)
# Downloads button tooltip
# LOCALIZATION NOTE (downloads.tooltip):
# %S is the keyboard shortcut for "Downloads"
downloads.tooltip = Zobrazí průběh stahování (%S)
# New Window button tooltip
# LOCALIZATION NOTE (newWindowButton.tooltip):
# %S is the keyboard shortcut for "New Window"
newWindowButton.tooltip = Otevře nové okno (%S)
# New Tab button tooltip
# LOCALIZATION NOTE (newTabButton.tooltip):
# %S is the keyboard shortcut for "New Tab"
newTabButton.tooltip = Otevře nový panel (%S)
newTabContainer.tooltip = Otevře nový panel (%S)\nPodržením stisknutého tlačítka otevře nový kontejnerový panel
newTabAlwaysContainer.tooltip = Pro otevření nového panelu vyberte kontejner
# Canvas permission prompt
# LOCALIZATION NOTE (canvas.siteprompt2): %S is hostname
canvas.siteprompt2 = Chcete serveru %S povolit používat obrazová data HTML5 canvasu?
canvas.siteprompt2.warning = To může být použito k unikátní identifikaci vašeho počítače.
canvas.block = Blokovat
canvas.block.accesskey = B
canvas.allow2 = Povolit
canvas.allow2.accesskey = P
canvas.remember2 = Zapamatovat si toto rozhodnutí
# WebAuthn prompts
# LOCALIZATION NOTE (webauthn.userPresence): %S is hostname
webauthn.userPresencePrompt = Chcete-li pokračovat s %S, dotkněte se svého bezpečnostního klíče.
# LOCALIZATION NOTE (webauthn.registerDirectPrompt3):
# %S is hostname.
# The website is asking for extended information about your
# hardware authenticator that shouldn't be generally necessary. Permitting
# this is safe if you only use one account at this website. If you have
# multiple accounts at this website, and you use the same hardware
# authenticator, then the website could link those accounts together.
# And this is true even if you use a different profile / browser (or even Tor
# Browser). To avoid this, you should use different hardware authenticators
# for different accounts on this website.
webauthn.registerDirectPrompt3 = Server %S požaduje podrobnější informace o vašem bezpečnostním klíči, které mohou ovlivnit vaše soukromí.
# LOCALIZATION NOTE (webauthn.registerDirectPromptHint):
# %S is brandShortName
webauthn.registerDirectPromptHint = %S může tyto informace anonymizovat, což ale může vést k tomu, že server tento klíč odmítne. Pokud se tak stane, můžete zkusit akci provést znovu.
# LOCALIZATION NOTE (webauthn.selectSignResultPrompt): %S is hostname
webauthn.selectSignResultPrompt = Pro server %S bylo nalezeno více účtů. Vyberte, který chcete použít, nebo akci zrušte.
# LOCALIZATION NOTE (webauthn.selectDevicePrompt): %S is hostname
webauthn.selectDevicePrompt = Pro server %S bylo nalezeno několik zařízení. Vyberte jedno z nich.
# LOCALIZATION NOTE (webauthn.deviceBlockedPrompt): %S is hostname
webauthn.deviceBlockedPrompt = Uživatele pro server %S se nepodařilo ověřit. Nezbývají žádné další pokusy a z důvodu opakovaného zadání nesprávného PINu bylo vaše zařízení uzamčeno. Zařízení nyní potřebuje obnovit.
# LOCALIZATION NOTE (webauthn.pinAuthBlockedPrompt): %S is hostname
webauthn.pinAuthBlockedPrompt = Uživatele pro server %S se nepodařilo ověřit. Kvůli příliš mnoha neúspěšným pokusům bylo ověření pomocí PINu dočasně zablokováno. Vaše zařízení potřebuje odpojit a znovu připojit k napájení.
# LOCALIZATION NOTE (webauthn.pinNotSetPrompt): %S is hostname
webauthn.pinNotSetPrompt = Ověření uživatele selhalo na %S. Možná budete muset na svém zařízení nastavit PIN.
# LOCALIZATION NOTE (webauthn.uvBlockedPrompt): %S is hostname
webauthn.uvBlockedPrompt = Ověření uživatele na adrese %S selhalo. Došlo k příliš mnoha neúspěšným pokusům a vestavěná metoda ověření uživatele byla zablokována.
webauthn.alreadyRegisteredPrompt = Toto zařízení je již zaregistrováno. Zkuste jiné zařízení.
webauthn.cancel = Zrušit
webauthn.cancel.accesskey = Z
webauthn.proceed = Pokračovat
webauthn.proceed.accesskey = P
webauthn.anonymize = Přesto anonymizovat
# Spoof Accept-Language prompt
privacy.spoof_english = Po změně požadovaného jazyka na angličtinu bude složitější váš prohlížeč vysledovat a tím se zvýší úroveň vašeho soukromí při prohlížení. Chcete na všech stránkách požadovat jejich anglické verze?
webauthn.allow = Povolit
webauthn.allow.accesskey = P
webauthn.block = Blokovat
webauthn.block.accesskey = B
# LOCALIZATION NOTE (identity.identified.verifier, identity.identified.state_and_country, identity.ev.contentOwner2):
# %S is the hostname of the site that is being displayed.
identity.identified.verifier = Ověřil: %S
identity.identified.verified_by_you = Tomuto serveru jste udělili bezpečnostní výjimku
identity.identified.state_and_country = %S, %S
identity.ev.contentOwner2 = Certifikát vydán pro: %S
# LOCALIZATION NOTE (identity.notSecure.label):
# Keep this string as short as possible, this is displayed in the URL bar
# use a synonym for "safe" or "private" if "secure" is too long.
identity.notSecure.label = Nezabezpečeno
identity.notSecure.tooltip = Připojení není zabezpečeno
identity.extension.label = Rozšíření (%S)
identity.extension.tooltip = Načteno doplňkem: %S
# LOCALIZATION NOTE (contentBlocking.trackersView.blocked.label):
#   This label is shown next to a tracker in the trackers subview.
#   It forms the end of the (imaginary) sentence "www.example.com [was] Blocked"
contentBlocking.trackersView.blocked.label = Zablokováno
contentBlocking.trackersView.empty.label = Nenalezeny žádné sledovací prvky
# LOCALIZATION NOTE (contentBlocking.cookies.blockingTrackers.label, contentBlocking.cookies.blocking3rdParty.label,
#   contentBlocking.cookies.blockingUnvisited.label,contentBlocking.cookies.blockingAll.label):
contentBlocking.cookies.blockingTrackers3.label = Sledovací cookies
contentBlocking.cookies.blocking3rdParty2.label = Cookies třetích stran
contentBlocking.cookies.blockingUnvisited2.label = Cookies z dosud nenavštívených stránek
contentBlocking.cookies.blockingAll2.label = Všechny cookies
contentBlocking.cookiesView.firstParty.label = Z této stránky
# LOCALIZATION NOTE (contentBlocking.cookiesView.firstParty.empty.label):
#  This references the header from contentBlocking.cookiesView.firstParty.label:
#  "[Cookies] From This Site: None detected on this site".
contentBlocking.cookiesView.firstParty.empty.label = Nenalezeny žádné cookies
contentBlocking.cookiesView.trackers2.label = Sledovací cookies
# LOCALIZATION NOTE (contentBlocking.cookiesView.trackers.empty.label):
#  This references the header from contentBlocking.cookiesView.trackers.label:
#  "Tracking Cookies: None detected on this site".
contentBlocking.cookiesView.trackers.empty.label = Nenalezeny žádné sledovací cookies
contentBlocking.cookiesView.thirdParty.label = Cookies třetích stran
# LOCALIZATION NOTE (contentBlocking.cookiesView.thirdParty.empty.label):
#  This references the header from contentBlocking.cookiesView.thirdParty.label:
#  "Third-Party Cookies: None detected on this site".
contentBlocking.cookiesView.thirdParty.empty.label = Nenalezeny žádné cookies třetích stran
# LOCALIZATION NOTE (contentBlocking.cookiesView.allowed.label):
#   This label is shown next to a cookie origin in the cookies subview.
#   It forms the end of the (imaginary) sentence "www.example.com [was] Allowed"
contentBlocking.cookiesView.allowed.label = Neblokováno
# LOCALIZATION NOTE (contentBlocking.cookiesView.blocked.label):
#   This label is shown next to a cookie origin in the cookies subview.
#   It forms the end of the (imaginary) sentence "www.example.com [was] Blocked"
contentBlocking.cookiesView.blocked.label = Zablokováno
# LOCALIZATION NOTE (contentBlocking.cookiesView.removeButton.tooltip): %S is the domain of the site.
contentBlocking.cookiesView.removeButton.tooltip = Zrušit výjimku z blokování cookies pro %S
# LOCALIZATION NOTE (contentBlocking.fingerprintersView.blocked.label):
#   This label is shown next to a fingerprinter in the fingerprinters subview.
#   It forms the end of the (imaginary) sentence "www.example.com [was] Blocked"
contentBlocking.fingerprintersView.blocked.label = Zablokováno
# LOCALIZATION NOTE (contentBlocking.cryptominersView.blocked.label):
#   This label is shown next to a cryptominer in the cryptominers subview.
#   It forms the end of the (imaginary) sentence "www.example.com [was] Blocked"
contentBlocking.cryptominersView.blocked.label = Zablokováno
trackingProtection.icon.activeTooltip2 = Sledovací prvky sociálních sítí, cookies třetích stran i vytváření otisku prohlížeče je blokováno.
trackingProtection.icon.disabledTooltip2 = Rozšířená ochrana proti sledování je pro tento web vypnuta.
# LOCALIZATION NOTE (trackingProtection.icon.noTrackersDetectedTooltip): %S is brandShortName.
trackingProtection.icon.noTrackersDetectedTooltip = Aplikace %S na této stránce nenalezla žádné známé sledovací prvky.
# LOCALIZATION NOTE (protections.header):
# Header of the Protections Panel. %S is replaced with the site's hostname.
protections.header = Ochrana proti sledování na serveru %S
# LOCALIZATION NOTE (protections.disableAriaLabel):
# Text that gets spoken by a screen reader if the button will disable protections.
# %s is the site's hostname.
protections.disableAriaLabel = Vypnout ochranu na serveru %S
# LOCALIZATION NOTE (protections.enableAriaLabel):
# Text that gets spoken by a screen reader if the button will enable protections.
# %s is the site's hostname.
protections.enableAriaLabel = Zapnout ochranu na serveru %S
# Blocking and Not Blocking sub-views in the Protections Panel
protections.blocking.fingerprinters.title = Blokováno vytváření otisku prohlížeče
protections.blocking.cryptominers.title = Blokována těžba kryproměn
protections.blocking.cookies.trackers.title = Zablokované sledovací cookies
protections.blocking.cookies.3rdParty.title = Zablokované cookies třetích stran
protections.blocking.cookies.all.title = Všechny cookies jsou blokovány
protections.blocking.cookies.unvisited.title = Zablokované cookies z dosud nenavštívených stránek
protections.blocking.trackingContent.title = Blokován sledující obsah
protections.blocking.socialMediaTrackers.title = Blokovány sledovací prvky sociálních sítí
protections.notBlocking.fingerprinters.title = Vytváření otisku prohlížeče neblokováno
protections.notBlocking.cryptominers.title = Těžba kryptoměn neblokována
protections.notBlocking.cookies.3rdParty.title = Cookies třetích stan neblokovány
protections.notBlocking.cookies.all.title = Cookies neblokovány
protections.notBlocking.crossSiteTrackingCookies.title = Sledovací cookies neblokovány
protections.notBlocking.trackingContent.title = Sledující obsah neblokován
protections.notBlocking.socialMediaTrackers.title = Sledovací prvky sociálních sítí neblokovány
# Footer section in the Protections Panel
# LOCALIZATION NOTE (protections.footer.blockedTrackerCounter.description,
# protections.footer.blockedTrackerCounter.tooltip):
#   This text indicates the total number of trackers blocked on all sites. In
#   its tooltip, we show the date when we started counting this number.
# LOCALIZATION NOTE (protections.footer.blockedTrackerCounter.description):
#   Semicolon-separated list of plural forms.
#   See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
#   Replacement for #1 is a locale-string converted positive integer.
protections.footer.blockedTrackerCounter.description = Zablokován jeden prvek;Zablokovány #1 prvky;Zablokováno #1 prvků
# LOCALIZATION NOTE (protections.footer.blockedTrackerCounter.tooltip):
#   %S is the date on which we started counting (e.g., July 17, 2019).
protections.footer.blockedTrackerCounter.tooltip = Od %S
# Milestones section in the Protections Panel
# LOCALIZATION NOTE (protections.milestone.description):
#   Semicolon-separated list of plural forms.
#   See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
#   #1 is replaced with brandShortName.
#   #2 is replaced with the (locale-formatted) number of trackers blocked
#   #3 is replaced by a locale-formatted date with short month and numeric year.
#   In English this looks like "Firefox blocked over 10,000 trackers since Oct 2019"
protections.milestone.description = Od #3 aplikace #1 zablokovala jeden sledovací prvek;Od #3 aplikace #1 zablokovala více než #2 sledovací prvky;Od #3 aplikace #1 zablokovala více než #2 sledovacích prvků

# Application menu

# LOCALIZATION NOTE(zoomReduce-button.tooltip): %S is the keyboard shortcut.
zoomReduce-button.tooltip = Zmenší velikost stránky (%S)
# LOCALIZATION NOTE(zoomReset-button.tooltip): %S is the keyboard shortcut.
zoomReset-button.tooltip = Obnoví velikost stránky (%S)
# LOCALIZATION NOTE(zoomEnlarge-button.tooltip): %S is the keyboard shortcut.
zoomEnlarge-button.tooltip = Zvětší velikost stránky (%S)
# LOCALIZATION NOTE (cut-button.tooltip): %S is the keyboard shortcut.
cut-button.tooltip = Vyjme výběr do schránky (%S)
# LOCALIZATION NOTE (copy-button.tooltip): %S is the keyboard shortcut.
copy-button.tooltip = Zkopíruje výběr do schránky (%S)
# LOCALIZATION NOTE (paste-button.tooltip): %S is the keyboard shortcut.
paste-button.tooltip = Vloží obsah schránky (%S)

# Geolocation UI

geolocation.allow = Povolit
geolocation.allow.accesskey = P
geolocation.block = Blokovat
geolocation.block.accesskey = B
# %S is replaced by the product name (e.g. Firefox)
geolocation.needsSystemSetting = Otevře nastavení systému pro zjišťování polohy. Udělte prosím aplikaci %S oprávnění pro přístup k poloze.
geolocation.shareWithSite4 = Chcete serveru %S povolit přístup k vaší poloze?
geolocation.shareWithFile4 = Chcete povolit tomuto místnímu souboru přistupovat k informacím o vaší poloze?
# LOCALIZATION NOTE(geolocation.shareWithSiteUnsafeDelegation2):
# %1$S is the first party origin, %2$S is the third party origin.
geolocation.shareWithSiteUnsafeDelegation2 = Chcete serveru %1$S povolit, aby umožnil %2$S přístup k informacím o vaší poloze?
# %S is replaced by the product name (e.g. Firefox)
geolocation.systemSettingsMessage = Udělte pro %S přístup k poloze v systémových nastaveních.
geolocation.systemSettingsTitle = Čeká se na povolení zjišťování polohy
# %S is replaced by the product name (e.g. Firefox)
geolocation.systemWillRequestPermission = Systém vás požádá o udělení tohoto oprávnění pro %S.
geolocation.remember = Zapamatovat si toto rozhodnutí
# Virtual Reality Device UI
xr.allow2 = Povolit
xr.allow2.accesskey = P
xr.block = Blokovat
xr.block.accesskey = B
xr.shareWithSite4 = Chcete serveru %S povolit přístup k vašim zařízením pro virtuální realitu? Může tím dojít k odhalení citlivých informací.
xr.shareWithFile4 = Chcete povolit tomuto místnímu souboru přistupovat k vašim zařízením pro virtuální realitu? Může tím dojít k odhalení citlivých informací.
xr.remember = Zapamatovat si toto rozhodnutí
# Persistent storage UI
persistentStorage.allow = Povolit
persistentStorage.allow.accesskey = P
persistentStorage.block.label = Blokovat
persistentStorage.block.accesskey = B
persistentStorage.allowWithSite2 = Chcete povolit serveru %S ukládat data natrvalo?
# Web notifications UI
# LOCALIZATION NOTE (alwaysBlock, block)
# The two button strings will never be shown at the same time, so
# it's okay for them to have the same access key
webNotifications.allow2 = Povolit
webNotifications.allow2.accesskey = P
webNotifications.notNow = Teď ne
webNotifications.notNow.accesskey = n
webNotifications.never = Nikdy nepovolovat
webNotifications.never.accesskey = v
webNotifications.alwaysBlock = Vždy blokovat
webNotifications.alwaysBlock.accesskey = V
webNotifications.block = Blokovat
webNotifications.block.accesskey = B
webNotifications.receiveFromSite3 = Chcete serveru %S povolit zasílat vám oznámení?
# Phishing/Malware Notification Bar.
# LOCALIZATION NOTE (notADeceptiveSite, notAnAttack)
# The two button strings will never be shown at the same time, so
# it's okay for them to have the same access key
safebrowsing.getMeOutOfHereButton.label = Rychle odsud pryč!
safebrowsing.getMeOutOfHereButton.accessKey = R
safebrowsing.deceptiveSite = Klamavá stránka!
safebrowsing.notADeceptiveSiteButton.label = Tato stránka není klamavá…
safebrowsing.notADeceptiveSiteButton.accessKey = k
safebrowsing.reportedAttackSite = Nahlášená útočná stránka!
safebrowsing.notAnAttackButton.label = Toto není útočná stránka…
safebrowsing.notAnAttackButton.accessKey = T
safebrowsing.reportedUnwantedSite = Nahlášená stránka s nežádoucím softwarem!
safebrowsing.reportedHarmfulSite = Nahlášená škodlivá stránka!
# LOCALIZATION NOTE (addKeywordTitleAutoFill): %S will be replaced by the page's title
# Used as the bookmark name when saving a keyword for a search field.
addKeywordTitleAutoFill = Hledat na %S
# troubleshootModeRestart
# LOCALIZATION NOTE (troubleshootModeRestartPromptTitle): %S is the name of the product (e.g., Firefox)
troubleshootModeRestartPromptTitle = Chcete aplikaci %S restartovat do režimu řešení potíží?
troubleshootModeRestartPromptMessage = Vaše rozšíření, nastavení vzhledu a další uživatelská nastavení budou dočasně zakázána.
troubleshootModeRestartButton = Restartovat
# LOCALIZATION NOTE (browser.menu.showCharacterEncoding): Set to the string
# "true" (spelled and capitalized exactly that way) to show the "Text
# Encoding" menu in the main Firefox button on Windows. Any other value will
# hide it. Regardless of the value of this setting, the "Text Encoding"
# menu will always be accessible via the "Browser Tools" menu.
# This is not a string to translate; it just controls whether the menu shows
# up in the Firefox button. If users frequently use the "Text Encoding"
# menu, set this to "true". Otherwise, you can leave it as "false".
browser.menu.showCharacterEncoding = false
# Process hang reporter
# LOCALIZATION NOTE (processHang.selected_tab.label): %1$S is the name of the product (e.g., Firefox)
processHang.selected_tab.label = Tato webová stránka prohlížeč %1$S zpomaluje. Pro jeho zrychlení zastavte její načítání.
# LOCALIZATION NOTE (processHang.nonspecific_tab.label): %1$S is the name of the product (e.g., Firefox)
processHang.nonspecific_tab.label = Webová stránka zpomaluje prohlížeč %1$S. Pro jeho zrychlení zastavte její načítání.
# LOCALIZATION NOTE (processHang.specific_tab.label): %1$S is the title of the tab.
# %2$S is the name of the product (e.g., Firefox)
processHang.specific_tab.label = Webová stránka „%1$S“ prohlížeč %2$S zpomaluje. Pro jeho zrychlení zastavte její načítání.
# LOCALIZATION NOTE (processHang.add-on.label2): %1$S is the name of the
# extension. %2$S is the name of the product (e.g., Firefox)
processHang.add-on.label2 = Rozšíření „%1$S“ prohlížeč %2$S zpomaluje. Pro zrychlení prohlížeče rozšíření zastavte.
processHang.add-on.learn-more.text = Zjistit více
processHang.button_stop2.label = Zastavit
processHang.button_stop2.accessKey = s
processHang.button_debug.label = Ladit skript
processHang.button_debug.accessKey = d
# LOCALIZATION NOTE (fullscreenButton.tooltip): %S is the keyboard shortcut for full screen
fullscreenButton.tooltip = Zobrazí okno v režimu celé obrazovky (%S)
# These are visible when opening the popup inside the bookmarks sidebar
sidebar.moveToLeft = Přesunout postranní lištu doleva
sidebar.moveToRight = Přesunout postranní lištu doprava
# LOCALIZATION NOTE(emeNotifications.drmContentDisabled.message): NB: inserted via innerHTML, so please don't use <, > or & in this string. %S will be the 'learn more' link
emeNotifications.drmContentDisabled.message2 = Pro přehrání audia nebo videa na této stránce musíte nejdříve povolit DRM.
emeNotifications.drmContentDisabled.button.label = Povolit DRM
emeNotifications.drmContentDisabled.button.accesskey = P
# LOCALIZATION NOTE(emeNotifications.drmContentCDMInstalling.message): NB: inserted via innerHTML, so please don't use <, > or & in this string. %S is brandShortName
emeNotifications.drmContentCDMInstalling.message = %S instaluje součásti potřebné pro přehrání audia nebo videa na této stránce. Zkuste to prosím znovu později.
emeNotifications.unknownDRMSoftware = Neznámý
# LOCALIZATION NOTE (customizeMode.tabTitle): %S is brandShortName
customizeMode.tabTitle = Přizpůsobit %S
e10s.accessibilityNotice.acceptButton.label = OK
e10s.accessibilityNotice.acceptButton.accesskey = O
# LOCALIZATION NOTE (e10s.accessibilityNotice.jawsMessage): %S is brandShortName
e10s.accessibilityNotice.jawsMessage = Zobrazování obsahu panelů je zakázáno kvůli nekompatibilitě vašeho softwaru pro zvýšení přístupnosti s aplikací %S. Aktualizujte prosím čtečku vaší obrazovky nebo začněte používat vydání Waterfoxu s rozšířenou podporou.
# LOCALIZATION NOTE (userContextPersonal.label,
#                    userContextWork.label,
#                    userContextShopping.label,
#                    userContextBanking.label,
#                    userContextNone.label):
# These strings specify the four predefined contexts included in support of the
# Contextual Identity / Containers project. Each context is meant to represent
# the context that the user is in when interacting with the site. Different
# contexts will store cookies and other information from those sites in
# different, isolated locations. You can enable the feature by typing
# about:config in the URL bar and changing privacy.userContext.enabled to true.
# Once enabled, you can open a new tab in a specific context by clicking
# File > New Container Tab > (1 of 4 contexts). Once opened, you will see these
# strings on the right-hand side of the URL bar.
userContextPersonal.label = Osobní
userContextWork.label = Pracovní
userContextBanking.label = Bankovnictví
userContextShopping.label = Nakupování
userContextNone.label = Žádný kontejner
userContextPersonal.accesskey = O
userContextWork.accesskey = P
userContextBanking.accesskey = B
userContextShopping.accesskey = N
userContextNone.accesskey = d
userContext.aboutPage.label = Správa kontejnerů
userContext.aboutPage.accesskey = k
# LOCALIZATION NOTE (sendTabsToDevice.label):
# Semi-colon list of plural forms.
# See: https://developer.mozilla.org/en/docs/Localization_and_Plurals
##1 is the number of tabs sent to the device.
sendTabsToDevice.label = Poslat panel do zařízení;Poslat #1 panely do zařízení;Poslat #1 panelů do zařízení
sendTabsToDevice.accesskey = n
decoder.noCodecs.button = Zjistěte jak
decoder.noCodecs.accesskey = Z
decoder.noCodecsLinux.message = Pro přehrávání videa může být potřeba nainstalovat video kodeky.
decoder.noHWAcceleration.message = Pro zlepšení kvality videa může být potřeba nainstalovat Media Feature Pack od Microsoftu.
decoder.noPulseAudio.message = Pro přehrávání hudby může být potřeba nainstalovat software PulseAudio.
decoder.unsupportedLibavcodec.message = Verze knihovny libavcodec může být zranitelná nebo není podporována a pro přehrání videa je potřeba její aktualizace.
decoder.decodeError.message = Při dekódování zdroje médií nastala chyba.
decoder.decodeError.button = Nahlásit problém se zobrazením stránky
decoder.decodeError.accesskey = r
decoder.decodeWarning.message = Při dekódování zdroje médií nastala chyba, kterou lze opravit.
# LOCALIZATION NOTE (captivePortal.infoMessage3):
# Shown in a notification bar when we detect a captive portal is blocking network access
# and requires the user to log in before browsing.
captivePortal.infoMessage3 = Pro přístup k internetu se musíte nejdříve přihlásit k této síti.
# LOCALIZATION NOTE (captivePortal.showLoginPage2):
# The label for a button shown in the info bar in all tabs except the login page tab.
# The button shows the portal login page tab when clicked.
captivePortal.showLoginPage2 = Otevřít přihlašovací stránku k síti
# LOCALIZATION NOTE (permissions.header):
# %S is the hostname of the site that is being displayed.
permissions.header = Oprávnění serveru %S
permissions.remove.tooltip = Zapomenout mé nastavení tohoto oprávnění a příště se zeptat znovu
permissions.fullscreen.promptCanceled = Čekající požadavek na nová oprávnění byl zrušen: nová oprávnění by neměla být požadována před spuštěním režimu celé obrazovky.
permissions.fullscreen.fullScreenCanceled = Režim celé obrazovky ukončen: nová oprávnění by neměla být požadována v režimu celé obrazovky.
# LOCALIZATION NOTE (aboutDialog.architecture.*):
# The sixtyFourBit and thirtyTwoBit strings describe the architecture of the
# current Firefox build: 32-bit or 64-bit. These strings are used in parentheses
# between the Firefox version and the "What's new" link in the About dialog,
# e.g.: "48.0.2 (32-bit) <What's new>" or "51.0a1 (2016-09-05) (64-bit)".
aboutDialog.architecture.sixtyFourBit = 64 bitů
aboutDialog.architecture.thirtyTwoBit = 32 bitů
midi.allow.label = Povolit
midi.allow.accesskey = P
midi.block.label = Blokovat
midi.block.accesskey = B
midi.remember = Zapamatovat si toto rozhodnutí
midi.shareWithFile = Chcete povolit tomuto místnímu souboru přistupovat k vašim MIDI zařízením?
# LOCALIZATION NOTE (midi.shareWithSite): %S is the name of the site URL (https://...) requesting MIDI access
midi.shareWithSite = Chcete %S přístup k vašim kontaktům?
midi.shareSysexWithFile = Chcete povolit tomuto místnímu souboru přistupovat k vašim MIDI zařízením a posílat nebo přijímat SysEx zprávy?
# LOCALIZATION NOTE (midi.shareSysexWithSite): %S is the name of the site URL (https://...) requesting MIDI access
midi.shareSysexWithSite = Chcete serveru %S povolit přístup k vašim MIDI zařízením a posílat nebo přijímat SysEx zprávy?
# LOCALIZATION NOTE (panel.back):
# This is used by screen readers to label the "back" button in various browser
# popup panels, including the sliding subviews of the main menu.
panel.back = Zpět
storageAccess1.Allow.label = Povolit
storageAccess1.Allow.accesskey = P
storageAccess1.DontAllow.label = Blokovat
storageAccess1.DontAllow.accesskey = B
# LOCALIZATION NOTE (storageAccess4.message, storageAccess1.hintText):
# %1$S is the name of the site URL (www.site1.example) trying to track the user's activity.
# %2$S is the name of the site URL (www.site2.example) that the user is visiting.  This is the same domain name displayed in the address bar.
storageAccess4.message = Povolit serveru %1$S používat své cookies také na serveru %2$S?
storageAccess1.hintText = Pokud není jasné, proč server %1$S tato data potřebuje, nejspíše můžete jeho požadavek zablokovat.
# LOCALIZATION NOTE (gnomeSearchProviderSearchWeb):
# Used for search by Gnome Shell activity screen, %S is a searched string.
gnomeSearchProviderSearchWeb = Vyhledat „%S“ na webu
